Subject: bug#1993: 23.0.60; Emacs.app has only transparent window background

From: Peter Dyballa <[email-masked]>
Date: Sat, 28 Mar 2009 20:03:37 +0100

Am 16.03.2009 um 22:22 schrieb David Reitter:

> Hi Peter,
> regarding this bug: please try rebuilding with an updated CVS.  I  
> have just checked in a few changes that may fix this (by not  
> loading org.gnu.Emacs.plist any longer).
>

The new interface is faulty: setting some value pops up a form  
without the usual Aqua interface of the three colourful dots. When I  
press Yes a crash seems to happen, which I did not want to report. So  
the CrashReporter interface went away, but the Yes/No interface  
stayed. And Emacs.app. Both don't go away.

--
Mit friedvollen Grüßen

   Pete

Know thyself. Need help, call GOOGLE.